﻿l_simp_chinese:
 TACTIC_ATTACKER: "(进攻方)"
 TACTIC_DEFENDER: "(防御方)"
 TACTIC_DESC: "双方的指挥官将选择一种战术进行战斗进而影响战斗的过程。 一名拥有更高的技能等级或者更先进的侦查手段的指挥官会有更多的机会选择一种反制战术以使敌军的战术失效。"
 tactic_basic_attack: "进攻"
 tactic_basic_defend: "防御"
 tactic_counterattack: "反击"
 tactic_assault: "强袭"
 tactic_cc_attack: "短兵进攻"
 tactic_cc_defend: "短兵防御"
 tactic_cc_storm: "短兵突击"
 tactic_cc_local_strong_point: "短兵防守支撑点"
 tactic_cc_withdraw: "短兵撤退"
 tactic_encirclement: "围攻"
 tactic_delay: "迟滞"
 tactic_shock: "冲击"
 tactic_tactical_withdrawal: "战术撤退"
 tactic_tw_attack: "反冲锋"
 tactic_tw_defend: "撤退"
 tactic_tw_chase: "追击"
 tactic_tw_evade: "迂回"
 tactic_tw_intercept: "拦截"
 tactic_breakthrough: "突破"
 tactic_ambush: "伏击"
 tactic_blitz: "闪电战"
 tactic_elastic_defense: "弹性防御"
 tactic_danger_close_combat: "危险近距离作战"
 tactic_tunnel_warfare: "地道战"
 tactic_insurgent_assault: "叛乱者袭击"
 tactic_backhand_blow: "机动防御"
 tactic_seize_bridge: "夺取桥梁"
 tactic_attacker_sb_hold: "控制桥梁"
 tactic_attacker_sb_skillful_defence: "守卫桥梁"
 tactic_defender_sb_assault: "强袭桥梁"
 tactic_defender_sb_reckless_assault: "鲁莽强袭"
 tactic_defender_sb_retake_bridge: "夺回桥梁"
 tactic_hold_bridge: "控制桥梁"
 tactic_attacker_hb_attack: "进攻"
 tactic_attacker_hb_rush: "速攻桥梁"
 tactic_attacker_hb_storm: "突击桥梁"
 tactic_defender_hb_hold: "控制桥梁"
 tactic_defender_hb_skillful_defence: "守卫桥梁"
 tactic_guerrilla_tactics: "游击战"
 tactic_human_wave_tactics: "人海冲锋"
 tactic_banzai_charge: "自杀式冲锋"
 tactic_infantry_charge: "渗透强袭"
 tactic_planned_attack: "周密计划攻击"
 tactic_relentless_assault: "持续突击"
 tactic_unexpected_thrust: "奇袭"
 tactic_overwhelming_fire: "压倒性火力"
 tactic_barrage: "弹幕拦截"
 tactic_tunnel_rats: "地鼠"
 tactic_cordon_and_search: "警戒搜查"
 Mimicking_operations_tactic: "模仿作战"
 Rhizome_Manoeuver: "根状操纵"
 tactic_node_defense: "关键点防御"
 tactic_rigid_defence: "坚定防御"
 tactic_pincer_manouever: "钳形攻势"
 tactic_shock_and_awe: "震慑行动"
 tactic_mobile_defense: "机动防御"
 tactic_basic_recon_attack: "侦察攻击"
 tactic_aggresive_recon: "激进侦察"
 tactic_limited_recon: "有限侦察"
 tactic_supression_advance_recon: "压制侦察"
 tactic_mobile_recon: "机动侦察"
 tactic_breakthrough_recon: "前线突破"
 tactic_pincer_recon: "钳形攻势"
 tactic_basic_recon_defense: "反侦察"
 tactic_recon_ambush: "侦察伏击"
 tactic_recon_hunter_packs: "猎杀小组"
 tactic_recon_counter_battery: "反制火炮"
 tactic_recon_node_defense: "前线节点防御"
 city_combat: "城市作战"
 tactic_city_attack: "城市攻击"
 tactic_city_fixing_attack: "城市修正攻击"
 tactic_city_frontal_attack: "城市前沿攻击"
 tactic_city_infiltration_attack: "城市人海攻击"
 tactic_city_node_attack: "城市战术节点攻击"
 tactic_city_defense: "城市防御"
 tactic_city_layered_defense: "城市分层防御"
 tactic_city_static_defense: "城市静态点防御"
 tactic_city_all_round_defense: "城市360度防御"
 tactic_city_crossfire_defense: "城市交火防御"
 city_attack_movement: "城市攻击开始"
 thunder_run: "雷霆突击"
 deep_battle: "纵深战斗"
 insurgency: "叛乱"
 tactic_recon_insurgency_attack: "叛乱分子进攻侦察"
 tactic_recon_insurgency_defender: "叛乱分子防御侦察"
 tactic_insurgency_attacker: "叛乱进攻"
 tactic_insurgency_defender: "叛乱防御"
 tactic_flexible_lines: "灵活战线"
 tactic_dedicated_emplacements: "专用炮台"
 tactic_thunder_run: "雷霆突击"
 tactic_thunder_run_push: "积极推进"
 tactic_thunder_run_maneuver: "积极机动"
 tactic_thunder_run_retreat: "防守突破"
 tactic_thunder_run_delay: "迟滞行动"
 tactic_deep_battle_push: "突破推进"
 tactic_deep_battle_assault: "装甲突击"
 tactic_deep_battle_encirclement: "深度打击"
 tactic_deep_battle_rush: "机械化突进"
 tactic_deep_battle_retreat: "切断联系"
 tactic_deep_battle_hold: "迟滞行动"
 tactic_deep_battle_counter_attack: "反恐怖"
 tactic_insurgent_ied_strike: "爆炸袭击"
 tactic_insurgent_vbied: "车载爆炸袭击"
 tactic_insurgent_raid: "突袭战术"
 tactic_insurgent_terror_strike: "恐怖袭击"
 tactic_insurgent_base_attack: "前进作战基地袭击"
 tactic_insurgent_tunnel_strike: "隧道突袭"
 tactic_insurgent_tunnel_hiding: "藏身隧道"
 tactic_insurgent_urban_hideouts: "城市藏身处"
 tactic_insurgent_sniper_ops: "狙击行动"
 tactic_insurgent_convoy_ambush: "伏击运输船"
 tactic_counter_ied: "反爆炸装置行动"
 tactic_counter_foot_patrols: "在地巡逻"
 tactic_counter_stronghold_raid: "壁垒突袭"
 tactic_counter_cordon_search: "封锁并搜查"
 tactic_counter_react_to_contact: "对联系作出反应"
 tactic_counter_fireforce: "火力部队"
 tactic_counter_perimeter_defence: "边境防御"
 tactic_counter_tunnel_rats: "隧道鼠战"